body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.Table-Style- {
	border-color:#00a79d;
	border-style:solid;
	border-width:0.5px;
	margin-bottom:3px;
	margin-top:3px;
    font-family:"Adobe Caslon Pro", serif
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Type-of-Article {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Title {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:20px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure--and-Table-Heading {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Normal {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:SimSun, serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Editor----Citation {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.Emphasis {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.apple-converted-space {
	color:#000000;
}
table.table-style-override-1 {
	border-style:none;
	border-width:0px;
}
td.cell-style-override-1 {
	padding-left:3px;
}
p.para-style-override-1 {
	text-align:justify;
}
p.para-style-override-2 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	margin-bottom:0px;
	text-align:justify;
}
p.para-style-override-3 {
	font-size:13px;
}
p.para-style-override-4 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-5 {
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-6 {
	font-size:14px;
}
p.para-style-override-7 {
	font-size:2px;
}
p.para-style-override-8 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-9 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-10 {
	color:#ff0000;
}
p.para-style-override-11 {
	color:#ff0000;
	font-size:14px;
}
p.para-style-override-12 {
	margin-left:28px;
	text-indent:-18px;
}
span.char-style-override-1 {
	font-size:2.688em;
	float:left;
	line-height:1;
	margin-top:-0.021em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
}
span.char-style-override-2 {
	font-size:15px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-3 {
	font-size:15px;
}
span.char-style-override-4 {
	font-size:12px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-5 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-6 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-7 {
	-epub-ruby-position:over;
	-epub-text-combine:horizontal;
	font-size:12px;
	font-variant:normal;
	text-decoration:none;
}
span.char-style-override-8 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-9 {
	font-size:7px;
	vertical-align:sub;
}
span.char-style-override-10 {
	font-size:7px;
	font-style:italic;
	font-weight:normal;
	vertical-align:sub;
}
span.char-style-override-11 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-12 {
	font-family:"Times New Roman", serif;
	font-size:7px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-13 {
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-14 {
	font-family:"Times New Roman", serif;
	font-size:6px;
	font-style:italic;
	font-weight:normal;
	vertical-align:sub;
}
span.char-style-override-15 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-16 {
	color:#00a79d;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-17 {
	color:#00a79d;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-18 {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-19 {
	font-size:10px;
}
span.char-style-override-20 {
	font-family:"Times New Roman", serif;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-21 {
	font-size:13px;
}
span.char-style-override-22 {
	font-family:"Times New Roman", serif;
	font-size:7px;
	font-style:italic;
	font-weight:normal;
	vertical-align:sub;
}
span.char-style-override-23 {
	font-family:"Times New Roman", serif;
	font-size:7px;
	font-style:normal;
	font-weight:normal;
	vertical-align:sub;
}
span.char-style-override-24 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:sub;
}
span.char-style-override-25 {
	text-transform:uppercase;
}
span.char-style-override-26 {
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-27 {
	color:#ff0000;
}
span.char-style-override-28 {
	font-size:7px;
	vertical-align:super;
}
span.char-style-override-29 {
	color:#000000;
	font-style:normal;
	font-weight:normal;
}
img.frame-1 {
	height:18px;
	width:233px;
}
col.Row-Column-2 {
	width:106px;
}
col.Row-Column-3 {
	width:52px;
}
col.Row-Column-4 {
	width:59px;
}
col.Row-Column-5 {
	width:37px;
}
tr.Row-Column-6 {
	background-color:#eef5f4;
	min-height:27px;
}
tr.Row-Column-7 {
	background-color:#e9e9e4;
	min-height:15px;
}
tr.Row-Column-8 {
	background-color:#eef5f4;
	min-height:15px;
}
tr.Row-Column-9 {
	background-color:#e9e9e4;
	min-height:27px;
}
img.frame-10 {
	height:16px;
	width:200px;
}
col.Row-Column-11 {
	width:173px;
}
col.Row-Column-12 {
	width:31px;
}
col.Row-Column-13 {
	width:51px;
}
img.frame-14 {
	height:18px;
	width:223px;
}
col.Row-Column-15 {
	width:110px;
}
col.Row-Column-16 {
	width:48px;
}
col.Row-Column-17 {
	width:56px;
}
col.Row-Column-18 {
	width:39px;
}
tr.Row-Column-19 {
	background-color:#e9e9e4;
	min-height:16px;
}
tr.Row-Column-20 {
	background-color:#eef5f4;
	min-height:16px;
}
tr.Row-Column-21 {
	background-color:#e9e9e4;
	min-height:28px;
}
col.Row-Column-22 {
	width:130px;
}
col.Row-Column-23 {
	width:50px;
}
col.Row-Column-24 {
	width:36px;
}
col.Row-Column-25 {
	width:139px;
}
col.Row-Column-26 {
	width:38px;
}
col.Row-Column-27 {
	width:134px;
}
col.Row-Column-28 {
	width:49px;
}
col.Row-Column-29 {
	width:35px;
}
a { text-decoration: none !important; }